
#stacks_in_8416_page85 {
	margin:  2px;
}

#stacks_in_8418_page85 {
	margin:  2px;
}

#stacks_in_8420_page85 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_8420_page85 .stacks_right {
	float:right;
	width:44%;
}
#stacks_out_8420_page85 {
	width: 90%;
}

#stacks_in_8420_page85 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8422_page85 {
	margin:  2px;
}

#stacks_in_8425_page85 {
	margin: 30px 40px 0px 2px;
}

#stacks_in_8427_page85 {
	margin: 2px 20px 2px 30px;
}
